---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: riscv64
  version: 3.23.2
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.2-riscv64.tar.gz
  iso: alpine-minirootfs-3.23.2-riscv64.tar.gz
  date: 2025-12-17
  time: 07:03:29
  size: 3457488
  sha256: bf5e7f4b192c984c25899e2cbfc85addfc3049c101049eb740378754c1b564ba
  sha512: 6b4b1b967a9be2de11068d1d04b6eb8be6e0d2806f269719c79a8c84cc2d56e8ea48f868e508bf15a13b4e72285c90f0dbbd4bfe0e7ccf352acdd4f6f1222fe2
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: riscv64
  version: 3.23.2
  flavor: alpine-standard
  file: alpine-standard-3.23.2-riscv64.iso
  iso: alpine-standard-3.23.2-riscv64.iso
  date: 2025-12-17
  time: 07:04:06
  size: 54128640
  sha256: 2f5ba35371951f2fa05bf8304c1b65d817181e82528a8f932a2e13ca3d0b6086
  sha512: 50e7e9f2dcaed877c44555399a33cca9a43b6ce12dcde206ff001e30a4e1d03d74859111c254f052b77537f1051249c717167c13e0c26e8d77b71f4d30b26449
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.23
  arch: riscv64
  version: 3.23.2
  flavor: alpine-uboot
  file: alpine-uboot-3.23.2-riscv64.tar.gz
  iso: alpine-uboot-3.23.2-riscv64.tar.gz
  date: 2025-12-17
  time: 07:04:50
  size: 50679320
  sha256: 0ca810479b27106d539fd77f959bae7680e827c6e28f858178f6ece500d6a578
  sha512: 300137de8a65eaf275bc823bea58bb2da35c346ead2b898b7b24708cd1765287ffc2eab5ef8418e86691b064a1e0dc5bebb7ab650e517280e77ca014a5d71e5d
